* {
   font-size: 100%;
   font-family: arial, verdana, sans-serif;
}

body {
   margin: 0 !important;
   min-height: 100vh;
}

a {
   text-decoration: none;
   cursor: pointer;
   color: #6666ff;
}

a:hover {
   color: #3300CC;
}

img {
   border: 1px solid black;
}

ul {
   display: flex;
   list-style: none;
   margin: 0;
}

p {
   margin: 0;
   color: black;
}

.table-wrapper {
   overflow-x: auto;
   margin-bottom: 15px;
}

table {
   border-collapse: collapse;
   border-spacing: 0;
   width: 100%;
   border: 1px solid #ddd;
}

th, td {
   border: 1px solid #ddd;
   padding: 8px;
}

th {
   padding-top: 12px;
   padding-bottom: 12px;
   font-size: 14px;
}

td {
   font-size: 13px;
}

tbody tr:nth-child(odd) {
   background-color: #ddd
}

tbody tr:hover {
   background-color: #aaa;
}

.container {
   padding-top: 32px;
   min-height: calc(100vh - 32px);
   background-image: linear-gradient(#ffffff, #d7dae3);
   display: flex;
}

.container .content-wrapper {
   width: calc(100vw - 231px);
   position: relative;
}

.content-wrapper .content {
   padding: 20px 140px;
}

.content-wrapper .go-to-link {
   font-size: 14px;
}

.sidebar .go-to-link a,
.content-wrapper .go-to-link a {
   font-weight: 700;
   line-height: 28px;
}

.content-wrapper .go-to-link.special a {
   color: red;
}

.go-to-link img {
   width: 28px;
   height: 28px;
   float: left;
   margin-right: 3px;
   border: none;
}

.font-italic {
   font-style: italic;
}

.content .topic-wrapper {
   margin-bottom: 45px;
   font-weight: 700;
}

.content .topic-wrapper p {
   display: inline;
   color: #666666;
   font-size: 18px;
   border-bottom: 1px solid #666666;
   font-family: "times new roman", georgia, arial, sans-serif;
}

.content .topic-wrapper h3 {
   color: #000066;
   font-size: 24px;
   margin: 0;
   font-family: "times new roman", georgia, arial, sans-serif;
}

p.normal {
   font-size: 12pt;
}

p.small {
   font-size: 12px;
}

.main-content .content-block {
   margin-bottom: 25px;
}

.main-content section {
   margin-bottom: 25px;
}

.main-content section.content-body {
   margin: 30px 0;
}

.main-content section article {
   margin-bottom: 20px;
}

.main-content section h1.title {
   font-family: "times new roman", georgia, arial, sans-serif;
   font-size: 28pt;
   font-weight: 700;
}

h1.title {
   color: #000066;
   margin: 25px 0;
}

.main-content section h2 {
   font-size: 19pt;
   font-family: "times new roman", georgia, arial, sans-serif;
   font-weight: 100;
}

.main-content section h2 strong {
   font-family: "times new roman", georgia, arial, sans-serif;
}

.main-content section h3 {
   font-size: 18px;
   font-weight: 700;
   margin: 5px 0;
   font-family: "times new roman", georgia, arial, sans-serif;
}

.main-content section h3 a {
   font-family: "times new roman", georgia, arial, sans-serif;
}

.main-content section h4 {
   font-size: 11pt;
   font-weight: 700;
   margin: 3px 0;
   font-family: "times new roman", georgia, arial, sans-serif;
}

.by-person {
   color: #666666;
   font-size: 13pt;
   font-family: "times new roman", georgia, arial, sans-serif;
}

.by-person strong {
   font-family: "times new roman", georgia, arial, sans-serif;
}

.border-line {
   height: 1px;
   width: 300px;
   background: black;
}

.volunteer-pic {
   border: 1px solid black;
   margin: 5px;
}

.small-arrow {
   width: 12px !important;
   height: 12px !important;
   margin-right: 5px;
   border: none;
}

.container .content-wrapper.without-sidebar {
   width: auto;
}

.auth-intro {
   flex-direction: column;
   align-items: center;
   display: flex;
   margin-bottom: 20px;
}

.auth-intro img {
   margin-top: 15px;
}

.small-images-right {
   display: flex;
   flex-direction: column-reverse;
   margin-bottom: 20px;
}

.content-between-image,
.image-align-left,
.image-align-right {
   display: flex;
   flex-direction: column;
   align-items: center;
}

.image-align-right .image-with-desc {
   margin-bottom: 0px;
   margin-top: 10px;
}

.content-between-image .left {
   margin-bottom: 10px;
}

.content-between-image .right {
   margin-top: 10px;
}

.responsive-keep-row {
   flex-direction: row !important;
}

.elements-center {
   display: flex;
   justify-content: center;
}

.abreast-comp {
   display: flex;
}

.abreast-comp .small-arrow {
   margin-top: 3px;
}

.legend-items {
   margin-top: 10px;
   padding-left: 20px;
}

.space-between-line {
   margin-bottom: 5px;
}

.space-to-bottom {
   margin-top: 10px;
}

.centered-comp {
   text-align: center;
}

.space-between-block {
   margin-right: 15px;
}

.image-set {
   margin-bottom: 20px;
}

.image-around-text-left, .image-around-text-right {
   float: none;
}

.image-with-desc {
   display: flex;
   flex-direction: column;
   background: #9999CC;
   padding: 4px;
   margin-left: 10px;
   width: min-content;
   height: min-content;
   margin-bottom: 10px;
}

.image-with-desc img {
   margin-bottom: 4px;
}

.img-for-responsive {
   width: 320px;
   height: auto;
}

.go-to-top img {
   transform: rotate(90deg);
}

/* For Drupal Pages */
#page-wrapper h2 {
   color: #000000;
   font: 19pt "times new roman", georgia, arial, sans-serif;
   font-weight: normal;
}

#page-wrapper h2 a {
   font-family: "times new roman", georgia, arial, sans-serif;
}

#page-wrapper a:link {
   color: #6666FF;
   text-decoration: none;
   font-weight: 700;
}

#page-wrapper a:hover {
   color: #3300CC;
   text-decoration: none;
   font-weight: 700;
}

#page-wrapper #page #main-wrapper .content {
   padding: 0;
}

#page-wrapper .field-name-field-image {
   text-align: center;
}

#page-wrapper .field-name-body {
   margin: 0 0 20px 0;
}

#page-wrapper p {
   margin: 1em 0;
   font-size: 11pt;
}

#page-wrapper form,
#page-wrapper .field-label-above {
   font-size: 12px;
}

#page-wrapper .links-wrapper {
   margin: 15px 0;
}

#page-wrapper ul.inline li.node-readmore {
   padding: 0;
}

#page-wrapper ul li {
   font-size: 14px;
}

#page-wrapper .item-list .pager {
   justify-content: center;
}

#page-wrapper form input {
   max-width: 320px;
}

#page-wrapper img {
   max-width: 320px;
   height: auto;
}

#page-wrapper h1.title {
   color: #000066;
   font: 28pt "times new roman",georgia,arial,sans-serif;
   font-weight: bold;
   text-align: left;
}

#page-wrapper h3 {
   color: #666666;
   font: 13pt "times new roman",georgia,arial,sans-serif;
   font-weight: normal;
}

#page-wrapper h3 strong {
   font-family: "times new roman",georgia,arial,sans-serif;
}

/* Responsive */
@media only screen and (max-width: 1100px) {
   .content-wrapper .content {
      padding: 20px 50px;
   }
}

@media only screen and (max-width: 770px) {
   .container {
      flex-direction: column;
      justify-content: space-between;
   }

   .container .content-wrapper {
      width: auto;
   }

   .content-wrapper .content {
      padding: 20px;
   }
}

@media only screen and (min-width: 951px) and (max-width: 1600px) {
   #page-wrapper .field-item img {
      max-width: 600px;
   }
}

@media only screen and (min-width: 770px) and (max-width: 950px) {
   #page-wrapper .field-item img {
      max-width: 480px;
   }
}

@media only screen and (min-width: 770px) {
   .auth-intro {
      flex-direction: row;
   }

   .auth-intro img {
      margin-left: 15px;
      margin-top: 0px;
   }
   
   .image-align-left,
   .image-align-right {
      flex-direction: row;
   }

   .content-between-image {
      flex-direction: row;
      align-items: unset;
   }

   img.left,
   .content-between-image .left {
      margin-right: 10px;
   }

   .image-align-left .image-with-desc {
      margin-left: 0px;
      margin-right: 10px;
   }

   img.left,
   .image-align-left .image-with-desc,
   .image-align-right .image-with-desc,
   .content-between-image .left,
   .content-between-image .right {
      margin-bottom: 0px;
      margin-top: 0px;
   }

   .small-images-right {
      flex-direction: row;
      justify-content: space-between;
   }

   .image-around-text-right {
      float: right;
   }

   .image-around-text-left {
      float: left;
   }

   .img-for-responsive {
      width: auto;
   }

   #page-wrapper form input,
   #page-wrapper img {
      max-width: unset;
   }
}
